using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class CoresMeter : MonoBehaviour
{    
    public Slider CoreMeterBar;
      
    public void Update()
    {
        CoreMeterBar.value = GameManager.Instance.getCoreCount();
    }
}